{% extends 'client/client_list_base.html' %}

{% block right_of_title %}
    {% if besoins_installed %}<a class="btn btn-sm btn-dark me-3" href="{% url 'besoins:home' %}">Analyse des besoins</a>{% endif %}
    <a class="btn btn-sm btn-outline-primary" href="{% url 'client-new' %}">Nouveau client</a>
{% endblock %}

{% block above_table %}
    {% include 'client/liste_clients_tabs.html' %}
{% endblock %}
